<!DOCTYPE html>
<html>
<head>
    <title>TaiLung : Tiger Log Analysis Tool</title>
</head>
<body onresize="resize_canvas()" onload="resize_canvas()">
<div class="container">
    <h1>Select Log File for analysis </h1>
    <form method="post" action="http://localhost:11180/upload" enctype="multipart/form-data">
        <fieldset>
            <input type="file" name="image" id="upload_files" multiple="multiple">
            <input type="submit" name="submit" value="Start Upload">
        </fieldset>
    </form>
</div>
</body>
</html>
